

<form >
    {% csrf_token %}
    <input
        type="text"
        placeholder="Search ..."
        name="search"
        hx-post="{% url 'search_task' %}"
        hx-target="#result"
        hx-trigger="keyup changed delay:500ms"
        class="form-control-sm mr-2"
    />

</form>
<div id="result">
    {% include 'task/search-results.html' %}
</div>